Subject: Re: [lojban] Re: vowel counts

From: John Cowan <[email-masked]>
Date: Fri, 1 Sep 2000 21:43:51 -0400 (EDT)

On Fri, 1 Sep 2000, Daniel Gudlat wrote:

> a) vowel distribution in the source languages: I don't know anything
> about the vowel distribution in Chinese, Hindu or Russian, but Arab only
> has a, i, u, AFAIK. So this would tend to temper the English prevalence
> of e quite a bit, I imagine.

"o" is rare in American English and nonexistent in Chinese (pinyin "o"
is basically a schwa with w-coloring).

> b) maximal separation of sounds: As far as vowels are concerned, a and i
> (and u) are maximally separated and thus make for easier word
> recognition in noisy environments. So this may have been a design
> choice.

No.

> c) Dipthongs: ai, ei, oi, and au are the lojban standard diphthongs and
> strongly favor i and a.

Gismu don't contain diphthongs.

-- 
John Cowan [email-masked]
"[O]n the whole I'd rather make love than shoot guns [...]"
--Eric Raymond